.version.index /* version checker */
{
	color: #0000E6;
	background-color: #B4E128;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 777px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;
}

#pu1796
{
	width: 0.01px;
}

#u1796
{
	z-index: 2;
	width: 417px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 498px;
}

#menuu1767
{
	z-index: 4;
	width: 378px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 512px;
}

#u1775
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1778
{
	width: 93px;
	padding-bottom: 17px;
}

#u1781-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1789
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 95px;
}

#u1790
{
	width: 93px;
	padding-bottom: 17px;
}

#u1792-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1782
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u1785
{
	width: 93px;
	padding-bottom: 17px;
}

#u1787-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1768
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 285px;
}

#u1769
{
	width: 93px;
	padding-bottom: 17px;
}

#u1778.MuseMenuActive,#u1790.MuseMenuActive,#u1785.MuseMenuActive,#u1769.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1771-4
{
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1778.MuseMenuActive #u1781-4,#u1790.MuseMenuActive #u1792-4,#u1785.MuseMenuActive #u1787-4,#u1769.MuseMenuActive #u1771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1765
{
	z-index: 29;
	width: 373px;
	margin-right: -10000px;
}

#slideshowu115
{
	z-index: 54;
	width: 0.01px;
	height: 641px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u132
{
	position: absolute;
	width: 1160px;
	height: 641px;
	background-color: transparent;
}

#u132popup
{
	z-index: 55;
}

#u6232
{
	z-index: 56;
	width: 1160px;
	height: 641px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6375
{
	z-index: 58;
	width: 1160px;
	height: 641px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6286
{
	z-index: 60;
	width: 1160px;
	height: 641px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6295
{
	z-index: 62;
	width: 1160px;
	height: 641px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6304
{
	z-index: 64;
	width: 1160px;
	height: 641px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u557-4
{
	z-index: 95;
	width: 592px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-size: 42px;
	line-height: 50px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 244px;
	top: -349px;
	margin-bottom: -56px;
	position: relative;
}

.js #u557-4.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#ppu598-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: -14px;
}

#pu598-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 335px;
}

#u598-4
{
	z-index: 74;
	width: 237px;
	min-height: 19px;
	background-color: transparent;
	text-align: justify;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 12px;
}

#u6362
{
	z-index: 157;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u596-4
{
	z-index: 70;
	width: 237px;
	min-height: 19px;
	background-color: transparent;
	text-align: justify;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 14px;
}

#u600-4
{
	z-index: 78;
	width: 237px;
	min-height: 19px;
	background-color: transparent;
	text-align: justify;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 671px;
}

#u331
{
	z-index: 152;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u335
{
	z-index: 154;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#pu307-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 4px;
}

#u307-4
{
	z-index: 66;
	width: 237px;
	min-height: 60px;
	background-color: transparent;
	text-align: justify;
	font-size: 13px;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u309-4
{
	z-index: 82;
	width: 237px;
	min-height: 60px;
	background-color: transparent;
	text-align: justify;
	font-size: 13px;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u311-4
{
	z-index: 86;
	width: 237px;
	min-height: 60px;
	background-color: transparent;
	text-align: justify;
	font-size: 13px;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#ppu6141
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 184px;
}

#pu6141
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 534px;
}

#u6141
{
	z-index: 156;
	width: 295px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u1985
{
	z-index: 144;
	width: 300px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u388-5
{
	z-index: 90;
	width: 428px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u388-2
{
	font-size: 17px;
	text-align: left;
	text-transform: uppercase;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
}

#u388-3
{
	font-size: 13px;
	line-height: 16px;
}

#u4472
{
	z-index: 146;
	width: 463px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u677
{
	z-index: 99;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -649px;
	margin-bottom: -165px;
	position: relative;
}

#u354-4
{
	z-index: 100;
	width: 894px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#slideshowu355
{
	z-index: 104;
	width: 0.01px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#u368
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: -22px;
	-pie-background: rgba(0,0,0,0.9);
}

#u368popup
{
	z-index: 105;
}

#u373
{
	z-index: 106;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u373_img
{
	padding: 72px 123px 72px 124px;
}

#u649
{
	z-index: 108;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u649_img
{
	padding: 86px 105px 86px 106px;
}

#u658
{
	z-index: 110;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u658_img
{
	padding: 71px 124px 71px 125px;
}

#u667
{
	z-index: 112;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u667_img
{
	padding: 68px 127px 67px 128px;
}

#u356
{
	position: absolute;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u356popup
{
	z-index: 114;
}

#u359
{
	z-index: 115;
	width: 145px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u359_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u652
{
	z-index: 117;
	width: 145px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u359_clip,#u652_clip
{
	overflow: hidden;
	width: 145px;
	height: 109px;
}

#u652_img
{
	margin-left: -5px;
	margin-right: -6px;
}

#u661
{
	z-index: 119;
	width: 145px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 485px;
}

#u670
{
	z-index: 121;
	width: 145px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u359:hover,#u652:hover,#u661:hover,#u670:hover
{
	width: 145px;
	height: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u375
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 455px;
}

#u375popup
{
	z-index: 123;
}

#u378-4
{
	z-index: 124;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u655-4
{
	z-index: 128;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u664-4
{
	z-index: 132;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u673-4
{
	z-index: 136;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u380-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 380px;
}

#u380-4popup
{
	z-index: 140;
}

#pu1800
{
	width: 0.01px;
	margin-left: -100px;
}

#u1800_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 29px;
	padding-bottom: 21px;
}

#pu4502
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u4502
{
	z-index: 32;
	width: 298px;
	margin-right: -10000px;
}

#u6431
{
	z-index: 49;
	width: 142px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#pu6427-11
{
	width: 0.01px;
	left: 100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u6427-11
{
	z-index: 34;
	width: 483px;
	margin-right: -10000px;
}

#u6435
{
	z-index: 52;
	width: 68px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 720px;
}

#u6433
{
	z-index: 50;
	width: 150px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 800px;
}

#u6428-4
{
	z-index: 45;
	width: 364px;
	left: 102px;
	margin-top: 2px;
}

#u1800,#u1800-bw
{
	z-index: 31;
	min-height: 195px;
}

#u6387-4
{
	z-index: 148;
	width: 637px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 409px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

